IDE Support for Grails 3.0

Grails 3.x changed the build system from previously using Gant to now using Gradle. This (and possibly other changes as well) cause IDEA not to work as integrated with Grails as before anymore.
I would like to see this to change in IDEA 15?!
Is this scheduled already?

3 comments
Comment actions Permalink

I am sorry, I followed Your link but I could not find any information about planned Grails 3.0 support in IDEA 15.

0

Please sign in to leave a comment.